Loading...
Searching...
No Matches
volk_qa_aligned_mem_pool Class Reference

## Public Member Functions

void * | get_new (size_t size)
| ~volk_qa_aligned_mem_pool ()

## Constructor & Destructor Documentation

## ~volk_qa_aligned_mem_pool()

volk_qa_aligned_mem_pool::~volk_qa_aligned_mem_pool | ( |  | ) |

inline

## Member Function Documentation

## get_new()

void * volk_qa_aligned_mem_pool::get_new | ( | size_t | size | ) |

inline